Sector Name: Trust & Company Managers - Bug #2091

Trusts-->General Trust--~ADDENDUM--->Qus.8-->Need to remove black extra asterisk mark

04/15/2022 05:35 PM - arti saraswat

Status: Closed Start date: 04/15/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->~ADDENDUM--->Qus.8-->Need to remove black extra asterisk mark
History

#1 - 04/15/2022 05:52 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 07:02 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202204151734-ggam9.png 21.6 KB

04/02/2025

04/15/2022

arti saraswat

1/1



http://www.tcpdf.org

